*{
    margin: 0px;
    padding: 0px;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.wrapper{
    height: 80vh;
    width: 80%;
    display: grid;
    grid-template-columns: 30% 70%;
    box-shadow: 0px 0px 5px black;
}

.left{
    background-image: url('./img/background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.back{
    position: absolute;
    top: 5%;
    left: 5%;
    display: flex;
    align-items: center;
}
span{
    text-transform: uppercase;
}

.right{
    position: relative;
    width: 100%;
}
.countries{
    position: absolute;
    right: 5%;
    top: 5%;
}
.countries span{
    margin: 0px 10px ;
    color: gray;
    cursor: pointer;
}
.countries span:hover{
    color: black;
}

.city{
    background: white;
    width: 80%;
    margin: 0 auto;
    margin-top:20vh;
}
.city h1{
    width: 50%;
    text-transform: capitalize;
    font-size: 4rem;
    position: relative;
}
.city .dash{
    position: absolute;
    bottom: 20%;
    right: -40%;
    height: 3px;
    width: 111px;
    background: black;
}
.city .by{
    margin: 10px 0px 20px;
}
.city .by .name{
    font-weight: bold;
}
.city .post{
    display: grid;
    grid-template-columns: 40% 60%;
    grid-gap: 23px;
}
.preview .img {
    position: relative;
}
.preview .img .play{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 10px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.678);
}
.preview .img .thumb{
    width: 100%;
}

.preview .all{
    display: flex;
    align-items: center;
    font-weight: bold;
}